/*
Theme Name:     The Russell Mills Foundation Theme
Theme URI: 	http://blueplatypus.com.au
Description:    Child theme for the BP theme 
Author:         Blue Platypus
Theme URI: 	http://blueplatypus.com.au
Template:       blueplatypus
Version:        1.0
*/


/*-- WIDTH --*/
/*.g1-preheader-layout-wide-narrow #g1-preheader .g1-layout-inner, .g1-header-layout-wide-narrow #g1-header .g1-layout-inner, .g1-precontent-layout-wide-narrow #g1-precontent .g1-layout-inner, .g1-content-layout-wide-narrow .g1-content .g1-layout-inner, .g1-prefooter-layout-wide-narrow #g1-prefooter .g1-layout-inner, .g1-footer-layout-wide-narrow #g1-footer .g1-layout-inner {  max-width: 94.5313%; width: 1200px;}*/

/*-- MAIN CONTENT AREA --*/
.g1-content > .g1-layout-inner { padding-top: 0 !important; padding-bottom: 0 !important;}
/*.wpb_content_element { margin-bottom: 20px !important;}*/
.rmmaincontent { border-right: solid 1px #808080 !important; margin-bottom: 30px !important; padding-right: 100px !important;}
.rmmaincontentshort {   padding-right: 100px !important; margin-bottom: 30px !important;}
.rmsidebar { border-left: solid 1px #808080 !important; margin-bottom: 30px !important; }

/*-- SLIDER --*/
#rmslider  { background: #dad7ce none repeat scroll 0 0 !important; padding-bottom: 0; padding-top: 0; margin-bottom: 20px !important;}
.rmslidercontent { max-width: 1136px !important;}
.supercrsl a.prev, .supercrsl a.next { top: 8% !important;}
.superprev, .supernext {  opacity: 0.5 !important;}

/*-- TITLE BAR & BREADCRUMBS --*/
#g1-precontent {  display: none;}
.g1-nav-breadcrumbs { display: none !important;}

/*-- MENUS --*/
#g1-primary-nav-menu > .g1-type-drops ul, #g1-primary-nav-menu > .g1-type-tile .g1-submenus, #g1-primary-nav-menu > .g1-type-column .g1-submenus {  background: #fff none repeat scroll 0 0 !important;  box-shadow: none !important;}
.g1-submenus ul li a { background: #fff none repeat scroll 0 0 !important;  color: #999 !important;}
.g1-submenus ul li {  border: medium none !important;}
.rmcontmenu a {padding-right: 100px !important;}
.g1-nav-item__title { border-right: 1px solid #fff !important;  padding-left: 16px; padding-right: 16px;}
.rmcontmenu .g1-nav-item__title { border-right: none !important;  }
#g1-primary-nav-menu > .g1-type-drops li a {  padding: 6px 5px; width: auto;}
#g1-primary-nav-menu > .g1-type-drops ul { width: 290px;}
.current-menu-item a { color: #f47d20 !important;}
#g1-primary-nav-menu a:hover { color: #f47d20 !important;}
#g1-primary-nav-menu .g1-submenus a:hover {  color: #000 !important;}
#nav_menu-6 .current-menu-item a, #nav_menu-7 .current-menu-item a, #nav_menu-8 .current-menu-item a { color: #808080 !important;}
#nav_menu-6 .current-menu-item a:hover, #nav_menu-7 .current-menu-item a:hover, #nav_menu-8 .current-menu-item a:hover { color: #f47d20 !important;}
	/*--R1 Changes --*/
#g1-primary-nav-menu > li > a {  font-size: 13px !important;  line-height: 13px !important;  padding-top: 13px !important;}
#g1-primary-nav-menu > .g1-type-drops ul { margin-left: 15px !important;}
.g1-submenus > ul {  border-radius: 0 !important;}
#g1-primary-nav > a {  border-radius: 0 !important;}
.menu-item {  border: medium none;}
#g1-secondary-nav { display: none;}

/*-- FONTS --*/
body, input, select, textarea {  font-family: Verdana !important;}
h3 {  color: #808080 !important;  font-family: Verdana; font-size: 15px !important;}
h5 { color: #808080 !important; font-family: Verdana; font-size: 21px !important; word-spacing: 5px;}
h1, h5 strong {font-weight:normal !important; color:#000 !important;}
h1,h4 {font-size: 21px !important;}
h1, h2, h3, h4, h5, h6, p, blockquote, pre, address, dl, ol, ul, table, legend, hr, figure {  margin-bottom: 1em;}
.widget a, .widget p {  font-size: 12px !important; color: #808080 !important;}
p {line-height:150%;}
h2, .g1-h2 {  font-size: 15px; font-weight: bold;}
.g1-footer-comp-01 #g1-footer-text { font-size: 12px !important;}
h5, .g1-h5 { text-transform: none !important;}
h3.widgettitle > a {  font-size: 15px !important;}

/*-- CREDITS --*/
.rmcredit { font-size: 11px !important;  line-height: 1.5 !important; color: #808080 !important;}
.rmcredit p { font-size: 11px !important;  line-height: 1.5 !important; color: #808080 !important;}

/*-- LISTS --*/
.g1-links li > a::before { content: none !important;}
.g1-links li { border: medium none !important; font-size: 12px; padding-bottom: inherit; padding-left: inherit; padding-top: inherit;}
ul { margin-bottom: 0;}
.rmlast {  margin-bottom: 0 !important;}
#text-7 {  margin-bottom: 0;}

/*-- BUTTONS --*/
#g1-button-1.g1-button { border-radius: 0 !important; margin-bottom: 0;}
#g1-button-1 {  color: #fff !important;}

/*-- QUOTES --*/
.textwidget .rmquote, .rmquote {  font-size: 12px !important;  margin: auto !important;  max-width: 600px !important;  text-align: center !important; color:#6d6e71 !important;}
.textwidget .rmquotename, .rmquotename { font-size: 12px !important; letter-spacing: 2px !important; margin-top: 20px; text-align: center !important; text-transform: uppercase !important; color:#6d6e71 !important;}
.rmtestrow {border-top: solid 1px #939598 !important; border-bottom: solid 1px #808080 !important; padding-top: 30px !important; padding-bottom: 30px !important; }
#g1-prefooter-widget-area {  border-bottom: 1px solid #808080;  border-top: 1px solid #808080; margin: 20px auto; text-align: center !important;  width: 1136px !important;}

/*-- FOOTER --*/
footer.entry-meta { display: none;}
.g1-footer a { color: #808080;}
.g1-footer a:hover { color: #f47d20;}

/*-- BACK TO TOP --*/
.cssanimations #g1-back-to-top { border-radius: 0 !important;}

/*-- BORDERS --*/
input, select, textarea, pre code, input[type="button"], input[type="submit"], button, .g1-button, a.button, .g1-message, .woocommerce-message, .woocommerce-info, .woocommerce-error, .bbp-template-notice, .g1-placeholder, .g1-frame--inherit > .g1-decorator, .g1-quote--solid > .g1-inner, .g1-box::before, .g1-box__inner, .g1-toggle__switch, .g1-table--solid, .shop_table::before, .woocommerce .images .zoom, .g1-tabs--simple, .g1-tabs--simple > div, .g1-chat-row, .g1-side-nav, .gallery-icon, .g1-countdown i, .countdown_section span, .g1-banda img, .g1-nav--mobile #g1-secondary-nav-menu, #lang_sel ul ul, .g1-twitter--simple .g1-twitter__items, .g1-gmap__box > .g1-inner, .g1gmap-marker-bubble-inner, .g1-isotope-filters, .g1-isotope-filters > div, .g1-mediabox--featured-media .g1-mediabox__item, .g1-mediabox--list .g1-mediabox__item, .g1-mediabox--slider .g1-carousel, .g1-slide__title > .g1-background, .g1-slide__description > .g1-background, .g1-simple-slider .g1-fullscreen a, .tp-caption, .g1-nav--expanded #g1-primary-nav-menu::before, .g1-nav--expanded #g1-primary-nav-menu::after, .g1-nav--simple #g1-primary-nav-menu > .current_page_ancestor > a, .g1-nav--simple #g1-primary-nav-menu > .current_page_parent > a, .g1-nav--simple #g1-primary-nav-menu > .current_page_item > a, #g1-primary-nav-menu > .g1-type-tile .g1-submenus, #g1-primary-nav-menu > .g1-type-column .g1-submenus, #g1-primary-nav-menu > .g1-type-drops ul, .g1-searchbox #searchform, .g1-cartbox .g1-cartbox__box, .entry-featured-media, #payment, #payment .payment_box, .bbp-logged-in {
 border-radius: 0 !important;}

@media screen and (max-width: 1024px) {
#g1-id {  float: right !important;}
#g1-primary-nav {  float: left !important;}
.g1-primary-nav--expanded #g1-primary-nav {  margin: 0 0 3em !important;}
.g1-header a {color: #808080}
.g1-header a:hover {color: #000 !important;}
a .g1-nav-item__title:hover { color: #000 !important;}
#g1-primary-nav-menu a:hover { color: #000 !important;}
#g1-primary-nav-switch:hover { color: #fff !important;}
.g1-header .g1-nav--expanded #g1-primary-nav-menu::before { background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;  border: medium none !important;}
.g1-nav-item__title { padding-left: 0 !important; }
#g1-primary-nav-menu li { padding-right: 0 !important; padding-left: 20px !important;}
.g1-header section, .g1-header aside, .g1-header article, .g1-header header, .g1-header nav, .g1-header div, .g1-header p, .g1-header span, .g1-header figure, .g1-header blockquote, .g1-header ul, .g1-header ol, .g1-header dl, .g1-header li, .g1-header a, .g1-header table, .g1-header td, .g1-header th, .g1-header hr, .g1-header form, .g1-header select, .g1-header input, .g1-header textarea, .g1-header .g1-button--divider::before, .g1-header .g1-button--divider::after, .g1-header .g1-tabs--simple .g1-tabs-nav-item, .g1-header .entry-header::after, .g1-header .archive-header::after, .g1-header .g1-nav--expanded #g1-primary-nav-menu::after, .g1-header .g1-cartbox__switch .g1-cartbox__arrow { border-color: #fff;}
#g1-primary-nav > ul { box-shadow: 1px 1px 3px #ccc; max-width: 200px;}
.rmmaincontentshort, .rmmaincontent {  padding-right: 20px !important; padding-bottom: 20px !important;}
.rmmaincontent, .rmmaincontentshort {  border-bottom: 1px solid #808080 !important;}
}

@media screen and (max-width: 510px) {
.supercrsl a.prev, .supercrsl a.next {  top: 4% !important;}
}

@media screen and (max-width: 360px) {
.supercrsl a.prev, .supercrsl a.next {  top: 8% !important;}
}

